### Hierarchy

- StateOptions

## Index

### Properties

- drop_defaults
- not_live
- only_displayed

## Properties

### Optional drop_defaults

drop_defaults: boolean

- Defined in manager-base.ts:66

Drop model attributes that are equal to their default value.

default

  false

### Optional not_live

not_live: boolean

- Defined in manager-base.ts:60

Include models that have comms with severed connections.

default

  false

### Optional only_displayed

only_displayed: boolean

- Defined in manager-base.ts:54

Only return models with one or more displayed views.

default

  false

Generated using TypeDoc